
local air = table.copy(minetest.registered_nodes["air"])
air.light_source = 14
air.groups = {not_in_creative_inventory = 1}
minetest.register_node("pmb_mirecaves:lit", air)
minetest.register_node("pmb_mirecaves:topsoil", air)
minetest.register_node("pmb_mirecaves:topsoil2", air)
minetest.register_node("pmb_mirecaves:ceiling", air)

pmb_mirecaves.worknodes = {
    topsoil = "pmb_mirecaves:topsoil",
    topsoil2 = "pmb_mirecaves:topsoil2",
    ceiling = "pmb_mirecaves:ceiling",
    lit = "pmb_mirecaves:lit",
    temp_node = "pmb_wood:ash_planks",
    temp_node2 = "pmb_wood:oak_planks",
}
